# Installment plan periods

The Installment plan period represents a period in an [installment plan](/reference/api/installment-plans). These are created by the system at the interval you specified.

The [payment](/reference/api/payments) created to charge the customer are associated with the installment plan period as well as other payments that might happen if the first one fails or when a customer repays after a chargeback.


## Retrieves a installment plan period

 - [GET /installment_plan_periods/{id}](https://docs.paypro.nl/reference/api/installment-plan-periods/retrieveinstallmentplanperiod.md): Retrieves a single installment plan period based on the id.

## Retrieves a list of payments that belong to this installment plan period

 - [GET /installment_plan_periods/{id}/payments](https://docs.paypro.nl/reference/api/installment-plan-periods/retrievelistofpaymentsbyinstallmentplanperiod.md): Retrieves a list of payments that belong to this installment plan period.

